@charset "utf-8";
/* DRUPAL CORE OVERRIDES */
/* --------------- System Tabs  --------------- */

.tabs {
  z-index:500;
}
.tabs ul.primary {
    border: medium none;
    margin: 0;
    overflow: hidden;
    padding: 0 3px;
    position: absolute;
    right: 0;
    top: -10px;
}
.tabs ul.primary li {
  display: block;
  float: left; /* LTR */
  vertical-align: bottom;
  margin: 0 5px 0 0; /* LTR */
}
.tabs ul.primary li.active a {
  border-bottom: 1px solid #ffffff;
}
.tabs ul.primary li a {
  color: #000;
  background-color: #ededed;
  height: 1.8em;
  line-height: 1.9;
  display: block;
  font-size: 0.929em;
  float: left; /* not LTR */
  padding: 0 10px 3px;
  margin: 0;
  text-shadow: 0 1px 0 #fff;
  -khtml-border-radius-topleft: 6px;
  -moz-border-radius-topleft: 6px;
  -webkit-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  -khtml-border-radius-topright: 6px;
  -moz-border-radius-topright: 6px;
  -webkit-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
}
.tabs ul.secondary {
  border-bottom: none;
  padding: 0.5em 0;
}
.tabs ul.secondary li {
  display: block;
  float: left; /* LTR */
}
.tabs ul.secondary li:last-child {
  border-right: none; /* LTR */
}
.tabs ul.secondary li:first-child {
  padding-left: 0; /* LTR */
}
.tabs ul.secondary li a {
  padding: 0.25em 0.5em;
}
.tabs ul.secondary li a.active {
  background: #f2f2f2;
  border-bottom: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
ul.action-links {
  list-style: none;
  margin: 5px;
  padding: 0.5em 1em;
}
ul.action-links li {
  display: inline-block;
  margin-left: 10px;
}
ul.action-links li a {
  padding-left: 15px;
  background: url(../images/base/add.png) no-repeat left center;
  margin: 0 10px 0 0;
}

/* ---------------- Messages  ----------------- */

#messages {
  padding: 20px 0 5px;
  margin: 0 auto;
}
.featured #messages {
  background: #f0f0f0;
  background: rgba(30, 50, 10, 0.08);
}
div.messages {
  margin: 8px 0px;
}

/* Media Browser PATCH*/
#media-tab-library #scrollbox { width:80%; }
#media-tab-library #scrollbox a.button:hover { text-decoration:underline; cursor:pointer;}

.item-list ul li {
    margin:0;
    padding: 0 15px 0 0;
}

ul.menu li { margin-left:0;}